#headernav-block { position:relative; width:100%; height:160px; }
#tabs { position:relative; height:25; margin:0; padding:0; top:110; width:960; }
#tabs li { float:left; display:inline; padding:0; margin-right:5; text-align:center; text-decoration:none; }
#tabs li a { width:auto; display:inline; float:left; height:25; line-height:25px; text-decoration:none; cursor:hand; }
.sel-nav-l { width:5; display:block; height:25; float:left; background:url("../images/sel-nav-l.gif"); }
.sel-nav-r { width:5; display:block; height:25; float:left; background:url("../images/sel-nav-r.gif");}
.sel-nav-m { float:left; height:25; display:block; width:110; background:url("../images/sel-nav-m.gif") repeat-x; color:#fff; }
.nav-l { width:5; display:block; height:25; float:left; background:url("../images/nav-l.gif"); }
.nav-r { width:5; display:block; height:25; float:left; background:url("../images/nav-r.gif");}
.nav-m { float:left; height:25; display:block; width:110; background:url("../images/nav-m.gif") repeat-x; color:#0000EE; }
.subnav { height:25px; width:100%; background-color:#2F7ECD; }
.sel-adv-nav-m { float:left; height:25; display:block; width:auto; background:url("../images/sel-nav-m.gif") repeat-x; color:#fff; }
.adv-nav-m { float:left; height:25; display:block; width:auto; background:url("../images/nav-m.gif") repeat-x; color:#0000EE; }
.pj-nav-m { float:left; height:25; display:block; width:200; background:url("../images/nav-m.gif") repeat-x; color:#000; }
.sep { color:#fff; }
.sites { margin:0 5 0 5; }
#tophr { position:absolute; top:25; width:100%; border-top:solid 1px #CCDDFF; font-size:1px; left:0; }
#topbar { display:inline; height:24; line-height:24px; }
#footer{ clear:both; padding:10 10; margin-top:10; border-top:1px solid #cccccc; text-align:center; position:relative; background-color:#f2f2f2; }
#footer-container { width:980; margin:0 auto; }
.footer-list { border:0; margin:0 30; padding:0; list-style-type:none; float:left; width:auto; }
.footer-list li { padding:1 0; }
.links { text-decoration:none; }
.links:hover { text-decoration:underline; }
#header_subnav_block { position:absolute; left:0; bottom:0; margin:0; }